package com.xjrsoft.common.enums;

/**
 * @author dzx
 * @date 2024年9月25日
 * 考核对象（class:班级 personal:个人）
 */
public enum AssessmentTypeEnum {


    CLASS("class", "班级考核"),

    PERSONAL("personal", "个人考核");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    AssessmentTypeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
